Title: {{name}}
{{#phases}}
{{#next.name}}
{{name}}->{{next.name}}: 
{{/next.name}}
{{/phases}}

# Note over DataWrapper,EDF4SleepStages: prepareData
# Note over SleepPhaseDetectionModel: train
# Note over SleepPhaseDetectionModelEval: evaluate